uuid: c4e1fa5b-1fcc-4a06-bc89-df7f3c5b6257
langcode: fr
status: true
dependencies:
  config:
    - node.type.note
id: node.note.uid
field_name: uid
entity_type: node
bundle: note
label: 'Écrit par'
description: "Le nom d'utilisateur de l'auteur du contenu."
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
